/* LICENSE & DETAILS
   ==================================================

	Theme Name: Dante Child Theme
	Theme URI: http://dante.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	DANTE CSS IMPORT
-------------------------------------------- */

@import url("../dante/style.css");


/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */
body, p{
	font-size: 16px!important;
	line-height: 24px !important;
}


iframe {
    max-width: 100%;
}

/*Navigation*/
nav#main-navigation .menu > li > a span.nav-line{
	 height: 2px !important;
	 max-height: 2px !important;
}
nav#main-navigation .menu > li > a, .header-4 nav .menu > li > a, .header-5 nav .menu > li > a, .header-7 nav .menu > li > a {font-size:15px!important;}

/* header */
.menu { margin-top:15px;}
#top-bar {font-size:14px;}
#top-bar .menu li a { font-size:14px;}
#top-bar .menu .fb-top-bar  a { padding-left:15px; padding-right:15px; text-indent:-9999em; background:url("images/fb-top-icon.png") no-repeat center ;}
#top-bar .menu .tw-top-bar  a { padding-left:15px; padding-right:15px; text-indent:-9999em; background:url("images/tw-top-icon.png") no-repeat center ;}
#top-bar .menu .in-top-bar  a { padding-left:15px; padding-right:15px; text-indent:-9999em; background:url("images/in-top-icon.png") no-repeat center ;}

#top-bar  .phone-top-bar { padding-left:18px; padding-right:5px; font-size:15px; background:url("images/phone-top.png") no-repeat left;}
#top-bar  .email-top-bar { padding-left:22px; font-size:15px; background:url("images/mail-top.png") no-repeat left;}
#top-bar .menu > li > a:hover, #top-bar a:hover {color: #0098FB!important;}



/* home page boxes*/
.boxes-home { margin-top:-85px;}
.box-home  { 
width:25%; 
display:block;
padding:10px 20px 10px 20px;
float:left;
margin:0 0  20px 0;
text-align:center;
}
.box-home h2 a{color:#fff; font-weight:bold; font-size:18px;}

.box-home.box-1	 {background-color:#0d54b8;}
.box-home.box-2 	{background-color:#336fc3;}
.box-home.box-3  {background-color:#3db0fb;}
.box-home.box-4  {background-color:#0c9cf9;}

.home #main-container  {margin-bottom:-30px;}

/* home page banner */

.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:0;
-moz-transition:0;

}
.medium_bg_orange a {color:#fff;}
.medium_bg_orange a:hover {color:#a66305;}

/* logo*/
.logos .carousel-grid.row { position:relative; top:15px;}
.client-item figure {border-color:#fff!important; opacity:1!important; max-width:100%!important;}
.client-item figure:hover {border-color:#fff!important;}
/* testimonails */
.spb-heading.spb-center-heading {color:#333; font-size:24px; text-transform:uppercase; margin-bottom:10px; margin-top:30px;}
.testimonial cite { font-size:20px;}

.testimonials-slider .testimonial-text.text-large {font-family:"Lato"; font-weight:300; }
.testimonials-slider cite { font-weight:400;}
/* welcome text */
.home .spb_wrapper h1 { color:#0c9cf9; font-size:36px; margin-bottom:10px;}
.home .spb_wrapper p {font-size:18px; margin:20px 0 20px 0;}
.home-welcome-txt { margin-bottom:0px; padding-bottom:0px;}
.home-welcome-txt  img {position:relative; bottom:-22px;}

/* footer */
#footer,#footer .location, 
#footer .hours, #footer .phone, 
#footer .email{font-size: 14px!important;font-weight: 500;}
#footer-widgets .widget {padding-bottom:0px;}
#footer .widget .widget_cm_ajax p {font-size: 16px!important;}
.software-design {float:right;}
.social li {float:left; margin-right:8px; }

#footer input:focus {
	border-color: #EBEBEB !important;
}


#quick-links {
text-align:center;
margin:0 auto;
padding:15px 0 0;
margin-bottom:20px;
margin-top:20px;
background:url("images/bg-line.png") repeat-x  top;
}
#quick-links  .footer-menu.std-menu .menu-footer-container .menu li {float:none;}

/* latest news*/

#footer .widget_recent_entries ul {border-color:#f9f9f9;}
#footer .widget_recent_entries ul li {background:url("images/bg-line.png") repeat-x  bottom;}
/* footer contact details*/
.contact-details-footer p {padding-left:35px;}
.contact-details-footer .location { background:url("images/location.png") no-repeat left 2px;}
.contact-details-footer .email { background:url("images/mail.png") no-repeat left 2px;}
.contact-details-footer .phone { background:url("images/phone.png") no-repeat left 2px;}
.contact-details-footer .hours { background:url("images/hours.png") no-repeat  left 2px;}

.menu-side-bar-menu-container .menu .ps  a {background:url("images/ps.png") no-repeat left;}
.menu-side-bar-menu-container .menu .ps  a:hover{background:url("images/ps-blue.png") no-repeat left;}
.menu-side-bar-menu-container .menu .ps.current-menu-item  a {background:url("images/ps-blue.png") no-repeat left;}

/* newsletter*/
.col-sm-3 input.input-field {
    background:#fff;
    border: 0px solid #ddd;
    color: #333;
    display: block;
    float: left;
    padding: 8px 7px 9px;
    width: 65%;
	margin-top:-10px;
	border-bottom: 1px solid #EBEBEB;
	border-left: 1px solid #EBEBEB;
	border-top: 1px solid #EBEBEB;

}
.col-sm-3 input.input-button {
    background-color: #fff!important;
    border: 0 none;
    border-radius: 0;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 16px;
	height:35px;
	margin-top:6px;
	padding-bottom:5px;
    width: 15%;
	text-indent:-9999em;
	margin-top:-10px;
	background:url("images/btn-email.png") no-repeat center;
	border-bottom: 1px solid #EBEBEB;
	border-right: 1px solid #EBEBEB;
	border-top: 1px solid #EBEBEB;
	height:36px!important;
	
}
.widget-heading h6 {text-transform:capitalize; font-size:18px;}
#copyright  p, .software-design  {color:#333; font-size:13px!important; font-weight: 500; }

/* inner */
.page-content h3{margin-top: 0px;}
.page-heading {padding-bottom:0px; height:72px; }
.page-heading.col-sm-12  { background:url("images/bg-inner.png") repeat-x center; }
.page-heading.col-sm-12.clearfix.alt-bg.none {border:none; padding-top:0px;}

.page .entry-title {text-transform:uppercase; color:#fff; margin-top:24px; }
.heading-text h1 {text-transform:uppercase; color:#fff!important; margin-top:20px; }
.inner-page-wrap h3 { color:#0d54b8; font-size:24px; }
.inner-page-wrap h3 em { color:#333; font-family:Georgia; line-height: 32px;}
#breadcrumbs {color:#fff!important; font-size:14px!important; margin-top:20px;}
#breadcrumbs a {color:#fff!important; font-size:14px!important; }
.grey-frame {border:1px solid #ddd; padding:5px;}

.inner-page-wrap {margin-bottom:20px;}

/* about us, team members */

.about-us {margin-top:-25px;}
article.type-team .article-body-wrap {margin-top:-25px;}
article.type-team {margin-bottom:0px;}
/* inner page, sidebar */

.widget-heading .spb-heading span{ font-size:24px; color:#000; }
h4.spb-heading span:before, h4.spb-heading span:after, h3.spb-heading span:before, h3.spb-heading span:after {border-color:#fff!important;}

.menu-side-bar-menu-container .menu li a{font-size:18px!important; color:#777; padding:20px 0 20px 45px;}
.menu-side-bar-menu-container .menu li a:hover {color:#0D54B8!important;}
.menu-side-bar-menu-container .menu .current-menu-item a{color:#0D54B8!important;}
.menu-side-bar-menu-container .menu li:first-child {border-top:1px solid #ddd;}
.menu-side-bar-menu-container .menu li:last-child {border-bottom:1px solid #ddd;}


.menu-side-bar-menu-container .menu .ps  a {background:url("images/ps.png") no-repeat left;}
.menu-side-bar-menu-container .menu .ps  a:hover{background:url("images/ps-blue.png") no-repeat left;}
.menu-side-bar-menu-container .menu .ps.current-menu-item  a {background:url("images/ps-blue.png") no-repeat left;}


.menu-side-bar-menu-container .menu .fp  a {background:url("images/fp.png") no-repeat left;}
.menu-side-bar-menu-container .menu .fp  a:hover{background:url("images/fp-blue.png") no-repeat left;}
.menu-side-bar-menu-container .menu .fp.current-menu-item  a {background:url("images/fp-blue.png") no-repeat left;}

.menu-side-bar-menu-container .menu .cs  a {background:url("images/cs.png") no-repeat left;}
.menu-side-bar-menu-container .menu .cs  a:hover{background:url("images/cs-blue.png") no-repeat left;}
.menu-side-bar-menu-container .menu .cs.current-menu-item  a {background:url("images/cs-blue.png") no-repeat left;}

.menu-side-bar-menu-container .menu .ma a {background:url("images/ma.png") no-repeat left;}
.menu-side-bar-menu-container .menu .ma  a:hover{background:url("images/ma-blue.png") no-repeat left;}
.menu-side-bar-menu-container .menu .ma.current-menu-item  a {background:url("images/ma-blue.png") no-repeat left;}



/*images border */

.border-images { border:1px solid #ddd; padding:5px; }
.widget_categories ul > li a:before, .widget_archive ul > li a:before, .widget_nav_menu ul > li a:before, .widget_meta ul > li a:before, .widget_recent_entries ul > li a:before, .widget_product_categories ul > li a:before {content:none;}


/* contact us*/

.page.page-id-129 .inner-page-wrap  {margin-top:0px;}

/*Team Member Page*/
.team-member-name {font-size: 16px;}

/*toggle*/
.spb_toggle_content a { color:#0D54B8;}



/* newsletter sign up */
.btn-newsletter-sign-up { 
   background-color: #0098FB !important;
    color: #FFFFFF;
    border: 0 none;
    border-radius: 2px;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: auto;
    line-height: 18px;
    margin: 0 10px 20px 0;
    max-width: 100%;
    outline: medium none;
    overflow: hidden;
    padding: 14px 22px;
    position: relative;
    text-decoration: none;
    text-shadow: none;
    transition: all 0.3s ease-out 0s;
    vertical-align: middle;
}

.newsletter-sign-up label {font-weight:300; font-size: 14px; line-height: 22px;}

/* --------------------------------------------
	********Media Queries
-------------------------------------------- */


/* --------------------------------------------
	LARGE DISPLAYS
-------------------------------------------- */

@media only screen and (min-width: 1200px) {
	
}

@media only screen and (min-width: 1250px) {

	
}

@media only screen and (min-width: 1500px) {
	

}

@media only screen and (min-width: 1980px) {


}

@media only screen and (min-width: 992px) {

}

@media only screen and (max-width: 1199px) {
.home-welcome-txt {margin-top:-15px;}	
.home-welcome-txt img {display:none!important;}
.box-home h2 a{color:#fff; font-weight:bold; font-size:18px; text-align:center;}
nav#main-navigation .menu > li, .header-4 #main-navigation .menu > li, .header-5 #main-navigation .menu > li, .header-7 #main-navigation .menu > li { font-size:16px; padding:0 5px;}
.box-home  { padding:10px 10px 10px 10px;}

.boxes-home { margin-top:-65px;}

}
/* --------------------------------------------
	iPAD/TABLET LANDSCAPE
-------------------------------------------- */

@media only screen and (max-width: 1024px) {
	

}

/* --------------------------------------------
	iPAD/TABLET PORTRAIT
-------------------------------------------- */

@media only screen and (max-width: 991px) {
	#top-bar .menu li a { font-size:11px;}
	.box-home h2 a{color:#fff; font-weight:bold; font-size:14px; text-align:center;}
	.ss-rows:before, .ss-rows.right:after {color:#333;}
	#logo a.mobile-menu-show {padding-top:20px;}
	.home-welcome-txt img {display:none!important;}
	#quick-links {display:none!important;}
	.software-design { float: none; margin: 0 auto; text-align: center;}

@media only screen and (min-width: 768px) and (max-width: 991px) {	
.boxes-home { margin-top:-45px;}
.col-sm-3 {width:50%;}
}

@media only screen and (min-width: 768px) and (max-width: 960px) {	

.box-home h2 a{color:#fff; font-weight:bold; font-size:14px; text-align:center;}
.col-sm-3 {width:25%;}
.box-home  { padding:10px 2px 10px 2px; font-size:12px;}
}



/* --------------------------------------------
	iPHONE LANDSCAPE
-------------------------------------------- */

@media only screen and (max-width: 767px) {
.ss-zoomin:before, .ss-zoomin.right:after {display:none;}
#header .header-container {border:1px solid #ddd;}
.logos ul li {width:40%; margin:0 auto;}


.boxes-home { margin-top:-65px;}
.box-home  { width:50%; padding:1%; margin:0;}
.box-home h2 a{color:#fff; font-weight:bold; font-size:14px; text-align:center;}
.slider-wrap {margin-top:30px;}
.home .spb_wrapper h1 { font-size:25px;}
.home-welcome-txt {margin-top:-25px;}
}

/* --------------------------------------------
	iPHONE PORTRAIT
-------------------------------------------- */

@media only screen and (max-width: 479px) {
.box-home  { width:100%; padding:1%; margin:0;}
.boxes-home { margin-top:-45px;}
#header .header-container {height:80px!important; padding-bottom:10px!important;}
#logo a.mobile-menu-show {padding-top:10px;}
}

ul.social-icons li:not(.sf-love) a{
	height:auto!important;
	width:auto!important;

}

.twitter-icon-team-page,
.linkedin-icon-team-page,
.Facebook-icon-team-page  {
    height: 34px;
    width: 34px!important;
}

#quick-links .footer-menu.std-menu .menu-footer-container .menu li {
  border-right: 1px solid #787B7C!important;
  line-height: 13px!important;

}

.menu-item-138{border-right:none;}